
Redmine - Patch #7469

Adds some strings into ru.yml - Defect #7464

2011-01-27 14:24 - Natalia Zolotukhina

Status: Closed Start date: 2011-01-27

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Adds some missing strings and translates some existent strings.

I'm by far and away distant from development and was not able to create a patch file so please add these strings to the whole ru.yml

file. I hope this will help :)

Related issues:

Related to Redmine - Defect #7464: Not all items are translated into Russian ... Closed 2011-01-26

Associated revisions

Revision 5743 - 2011-05-12 00:59 - Toshi MARUYAMA

Russian "default_issue_status_rejected" and "default_tracker_feature" changed (#7469, #7464).

Contributed by Dmitry Babenko.

History

#1 - 2011-01-28 21:03 - Natalia Zolotukhina

- File ru.txt added

Try txt-format, I don't know the reason why russian translation is not represented in yml-file (everything is OK with the same file on my PC)

#2 - 2011-01-28 21:06 - Natalia Zolotukhina

The same problem occured with the *.txt file... Any russian symbol. What's the problem?

#3 - 2011-01-28 21:08 - Natalia Zolotukhina

- File ru.yml.patch added

#4 - 2011-01-28 21:27 - Natalia Zolotukhina

- File ru.yml added

The last attachmenet should work fine. The problem was with utf-8 coding.

#5 - 2011-03-24 08:32 - Toshi MARUYAMA

- Category set to Translations

#6 - 2011-04-18 03:48 - Toshi MARUYAMA

- Priority changed from Normal to Low

All attached files are not valid patch nor yaml.

Please post valid patch or yaml.

#7 - 2011-05-11 23:38 - Dmitry Babenko

Strings that worth to be changed:

  default_tracker_feature: Улучшение

  default_issue_status_rejected: Отклонена

 This issue is related to or even duplicates #8210.
https://www.redmine.org/issues/8210


#8 - 2011-05-12 01:05 - Toshi MARUYAMA

- Status changed from New to Closed

"default_issue_status_rejected" and "default_tracker_feature" are changed in r5743 trunk, r5744 1.1-stable.

Files

ru.yml 820 Bytes 2011-01-27 Natalia Zolotukhina

ru.txt 820 Bytes 2011-01-28 Natalia Zolotukhina

ru.yml.patch 820 Bytes 2011-01-28 Natalia Zolotukhina

ru.yml 1.09 KB 2011-01-28 Natalia Zolotukhina
